<?php

session_start();
$currentBaseDir = dirname($_SERVER['PHP_SELF']);
include($_SESSION['basedir'] . "core.php");

$userId = $_REQUEST['userId'];
$queryData = $dba->sccGetCallEventById($userId);

if ($queryData != "") {
    $errorCode = 0;
    $ticketNumber = $queryData['ticket_number_v'];
    $formLink = "edit_" . trim($queryData['formLink']) . ".php";
    $itemId = $queryData['item_id_n'];
    $msg = "{ \"errorCode\": $errorCode,\"ItemId\" :$itemId, \"FormLink\":\"$formLink\" }";
} else {
    $errorCode = 1;
    $msg = "{ \"errorCode\": $errorCode,\"ItemId\" :1, \"FormLink\":\"1\" }";
}






echo $msg;
?>